class AddGraduationWorkIdToGroupAssignations < ActiveRecord::Migration[5.2]
  def change
    add_column :graduation_task_group_assignations, :graduation_work_id, :integer, default: 0

    add_index :graduation_task_group_assignations, :graduation_work_id
  end
end
